
.content {
position : absolute;
top : 10%;
left : 12%;
width : 70%;
height : 70%;
padding : 16px;
border : 10px solid #cfc48e;
background-color : #f6f6d1;
z-index : 1002;
overflow : auto;
}
body {
background-color : #ecbb83;
}
:link {
color : #663333;
}
span.c9 {
color : #663333;
font-family : "Lucida Grande", Georgia, "Times New Roman", Times, serif;
font-size : 11pt;
}
div.c8 {
text-align : center;
}
span.c7 {
margin-right : 10px;
color : black;
}
span.c6 {
margin-right : 10px;
color : #000000;
}
h2.c5 {
text-align : center;
}
span.c4 {
text-align : center;
color : black;
}
h1.c3 {
text-align : center;
}
span.c2 {
color : #663333;
font-family : Verdana;
font-size : 10pt;
}
p.c1 {
text-align : center;
}
p.c2 {
color : #663333;
font-size : 13pt;
font-family : "Lucida Grande", Georgia, "Times New Roman", Times, serif;
}
p.c3 {
text-align : center;
}
h5.c1 {
margin-left : 40%;
text-align : center;
}
